/* common */
#wrap{width: 100%; position: relative; overflow: hidden;}
.w1280{width: 1280px; margin: 0 auto;}
.w1400{width: 1400px; margin: 0 auto;}
/* common */

/* header */
#header{position: absolute; top: 58px; left: 50%; margin-left: -640px; width: 1280px; z-index: 50;}
.h-wrap{}
.logo{margin-top: 4px; width: 257px; float: left;}
.logo a{height: 30px; display: block;}
.logo a img{width: 100%; display: block;}
.gnb{width: 780px; background: rgba(221,221,221,0.1); float: right; box-sizing:border-box; position: relative;}
.gnb-wrap{display: none; top: 45px; padding-top: 13px; left: 0; width: 100%; position: absolute; z-index: 4; box-sizing:border-box; background: none;}
.gnbbg{height: 343px; box-sizing:border-box;}
.depth01{ width: 680px; margin: 0 auto; }
.depth01 > li{height: 45px; width: 136px; float: left; font-size: 0; position: relative; text-align: center;}
.depth01 > li > a{margin-top: 12px; font-size: 15px; line-height: 20px; letter-spacing:0; font-weight: 500; color: #fff; display: inline-block; vertical-align: top;}
.depth02{display: none; padding: 20px 0; width: 100%; top: 58px; left: 0; box-sizing:border-box; position: absolute; z-index: 5; /* background:#5377c0; */ background:linear-gradient(to bottom,#5377c0,#23cdb3);}
.depth02 li{margin-bottom: 10px; font-size: 0; text-align: center;}
.depth02 li:last-of-type{margin-bottom: 0;}
.depth02 li a{font-size: 14px; line-height: 21px; letter-spacing:0; font-weight: 400; color: #fff; box-sizing:border-box; display: inline-block; vertical-align: top; position: relative;}
.depth02 li a::after{width: 0; bottom: 0; height: 3px; left: 0; background: url(../img/border-img01.jpg) center center no-repeat; background-size: cover; content:""; position: absolute; z-index: 1; display: block;}
.depth02 li a:hover::after{width: 100%;}
/* header */

/* footer */
#footer{/* background: #37322e; */ background:#313131; position: relative;}
.f-wrap{padding: 58px 0 35px; box-sizing:border-box;}
.f-nav{margin-bottom: 30px; padding-bottom: 45px; border-bottom: 1px solid rgba(255,255,255,0.13); box-sizing:border-box;}
.f-nav-box{float: left;}
.f-nav-t{width: 100px; line-height:1; letter-spacing:0; font-weight: 500; box-sizing:border-box; float: left; font-size: 0;}
.f-nav-t a{font-size: 15px; line-height:; letter-spacing:0; font-weight: 400; display: inline-block; vertical-align: top; padding-bottom:15px;}
.f-nav-t a:hover{border-bottom:1px solid rgba(255,255,255,0.4);}
.color01 a{color: #f1659f;}
.color02 a{color: #af76db;}
.color03 a{color: #6996f4;}
.color04 a{color: #1fbee5;}
.f-nav-list{padding-left: 30px; /* width: 195px; */ width: 228px; border-left: 1px solid rgba(255,255,255,0.13); box-sizing:border-box; float: left;}
.f-nav-list ul{width: 100%;}
.f-nav-list ul li{font-size: 0; margin-bottom: 10px;}
.f-nav-list ul li:last-of-type{margin-bottom: 0;}
.f-nav-list ul li a{font-size: 14px; line-height:14px; letter-spacing:-0.025em; font-weight: 300; color: #bbb; display: inline-block; vertical-align: top;}
.f-nav-list ul li a:hover{color:#eee;}
.f-adr{}
.f-adr .left{width: 213px; margin-right: 42px; float: left;}
.f-adr .left img{width: 100%; display: block;}
.f-adr .right{width: calc(100% - 255px); float: left;}
.f-adr .right .f-btnlist{margin-bottom: 14px; font-size: 0;}
.f-adr .right .f-btnlist a{margin-right: 17px; font-size: 14px; line-height:1; letter-spacing:0.01em; font-weight: 400; color: #e5e5e5; display: inline-block; vertical-align: top;}
.f-adr .right .f-btnlist a:last-of-type{margin-right: 0;}
.f-adr .right .adress{}
.f-adr .right .adress > p{font-size: 13px; line-height:24px; letter-spacing:-0.007em; font-weight: 400; color: #ddd;}
.f-adr .right .adress > p em{width: 10px; font-style: normal; display: inline-block; vertical-align: top;}
.f-adr .right .adress span.copy{font-size: 13px; line-height:1.7em; letter-spacing:-0.007em; font-weight: 400; color: #aaa; display: block;}
/* footer */